<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        {% if entry.section|lower == 'homepage' %}
            <title>{{ siteName|replace({'\"':''}) }}</title>
        {% else %}
            <title>{{ entry.title }} | {{ siteName|replace({'\"':''}) }}</title>
        {% endif %}
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="format-detection" content="telephone=no">
        <link rel="shortcut icon" href="/assets/images/favicon.svg" type="image/x-icon">
        <link rel="icon" href="/assets/images/favicon.svg" type="image/x-icon">
        <link rel="stylesheet" href="/assets/{{ rev('stylesheets/app.css') }}">
    </head>
    <body>

    {% include '_partials/navBar' %}
    {% include '_partials/navOverlay' %}
